Subject: [IGSMAIL-1458] RCM5 tracking status
From: Miranda Chin/NOAA
Date: Fri, 11 Oct 1996 13:19:45 PDT

******************************************************************************
IGS Electronic Mail      Fri Oct 11 13:19:45 PDT 1996      Message Number 1458
******************************************************************************

Author: Miranda Chin/NOAA
Subject: RCM5 tracking status

Subject: RCM5 tracking status

The RCM5 tracking system was shut down on Thursday (96/10/11) unexpectedly.
We are in the process of re_installing it as soon as possible. 

[Mailed From: Miranda Chin <[email-masked]>]